
Foreman - Feature #553

improve handling of built option

12/19/2010 02:53 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

new hosts build status should be on default

when changing an host media, tftp boot files should be updated if built status is on

add an option to set the build in the same host edit form

Associated revisions

Revision 0f76f9ff - 12/22/2010 05:13 AM - Ohad Levy

fixes #553 -improve handling of built option

History

#1 - 12/22/2010 06:26 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 0f76f9fff1d6d91fbcfb987b2a676896ad3fd564.

#2 - 12/26/2010 07:25 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
